MGASA-2021-0523 - Updated postgresql packages fix security vulnerability

Publication date: 25 Nov 2021
URL: https://advisories.mageia.org/MGASA-2021-0523.html
Type: security
Affected Mageia releases: 8
CVE: CVE-2021-23214,
     CVE-2021-23222

Server processes unencrypted bytes from man-in-the-middle. (CVE-2021-23214)

libpq processes unencrypted bytes from man-in-the-middle. (CVE-2021-23222)

References:
- https://bugs.mageia.org/show_bug.cgi?id=29655
- https://www.postgresql.org/about/news/postgresql-141-135-129-1114-1019-and-9624-released-2349/
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-23214
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-23222

SRPMS:
- 8/core/postgresql11-11.14-1.mga8
- 8/core/postgresql13-13.5-1.mga8